﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage131-page1 .page1-contant{display:flex;flex-wrap:wrap;align-items:center}
.wmpage131-page1 .page1-img-wrap{width:48%;padding:0 20px 20px 0}
.wmpage131-page1 .page1-text{width:48%;padding-left:4% }
.wmpage131-page1 .page1-img-wrap{position:relative}
.wmpage131-page1 .page1-img1,.wmpage131-page1 .page1-img2 img,.wmpage131-page1 .page1-img3 img{border-radius:8px;box-shadow:0 0 10px 0 rgba(0,0,0,.13)}
.wmpage131-page1 .page1-img2{position:absolute;top:15%;right:0px;z-index:1}
.wmpage131-page1 .page1-img3{position:absolute;bottom:0;left:30%}
.wmpage131-page1 .wmpage-title{font-weight:var(--fontbold4);}
.wmpage131-page1 .page1-p{color:#555;margin:20px 0}
.wmpage131-page1 .page1-btn{margin-top:40px}
.wmpage131-page1 .page1-btn a{display:inline-block;color:#fff;background:var(--color);padding:12px 40px;border-radius:5px;transition:background .3s linear}
.wmpage131-page1 .page1-btn a:hover{background:#3a3939}
@media (max-width:990px){.wmpage131-page1 .page1-text{margin-top: 60px;}
.wmpage131-page1 .page1-img-wrap,.wmpage131-page1 .page1-text{width:100%;padding:0 0 20px}
.wmpage131-page1 .page1-img-wrap{text-align:center;margin-top:4%}
.wmpage131-page1 .page1-p{margin:4% 0}
.wmpage131-page1 .page1-btn{margin-top:6%}
.wmpage131-page1 .page1-btn a{padding:2% 6%}
.wmpage131-page1 .page1-img2{top:25%;right:0}
.wmpage131-page1 .page1-img3{bottom:-5%;left:25%}
}
@media (max-width:768px){.wmpage131-page1 .page1-text{margin-top: 20px;}
.wmpage131-page1 .page1-img2{position:relative;top:0;right:0;margin:5% 0}
.wmpage131-page1 .page1-img3{position:relative;bottom:0;left:0}
}
@media (max-width:390px){.wmpage131-page1 .page1-p{margin:20px 0}
.wmpage131-page1 .page1-img-wrap{margin-top:8%}
}

.wmpage81-page4{position:relative;overflow:hidden}
.wmpage81-page4::after{position:absolute;background-color:#f5f7fa;width:1920px;height:100%;content:'';top:0;left:0;z-index:-1}
.wmpage81-page4-cont{padding-top:30px}
.wmpage81-page4-Swiper2::before{content:'';position:absolute;left:0;bottom:0;width:100%;height:1px;background-color:#0000001a}
.wmpage81-page4-Swiper2 .swiper-slide{text-align:center;cursor:pointer}
.wmpage81-page4-Swiper2 .swiper-slide-thumb-active .wmpage81-page4-t::before{width:100%}
.wmpage81-page4-t{position: relative;display: inline-block;padding-bottom: 15px;font-size: var(--wmpage-font20);font-weight: var(--fontbold6);text-align: center;}
.wmpage81-page4-Swiper2 .swiper-slide.swiper-slide-thumb-active .wmpage81-page4-t{color:var(--color)}
.wmpage81-page4-t::before{content:'';position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:0;height:2px;background-color:var(--color);transition:all .4s ease-in-out}
.wmpage81-page4-title .wmpage-title{text-align:center}
.wmpage81-page4-line{width:30px;height:2px;background-color:var(--color);margin:15px auto}
.wmpage81-page4-title p{max-width:90%;margin:0 auto;text-align:center;font-size:var(--wmpage-font18);line-height:1.75}
.wmpage81-page4-Swiper1{margin-top:45px}
.wmpage81-page4-Swiper1 .swiper-slide{opacity:0;transition:opacity .4s ease}
.wmpage81-page4-Swiper1 .swiper-slide.swiper-slide-active{opacity:1}
.wmpage81-page4-bg{display:flex;align-items:stretch;border-radius:6px}
.wmpage81-page4-pic{width:48.5%}
.wmpage81-page4-pic img{height:100%;width:100%;object-fit:cover}
.wmpage81-page4-text{position: relative;width: 50%;padding: 40px 30px;background: #fff;}
.wmpage81-page4-title1{font-weight: var(--fontbold6);line-height: 1.5;font-size: var(--wmpage-font20);color: var(--wmpage-color1,#333);}
.wmpage81-page4-label{padding-top:24px;display:flex}
.wmpage81-page4-label span{padding:12px 16px;display:flex;align-items:center;border-radius:48px;background:#f5f7fa;color:#000;font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:normal}
.wmpage81-page4-label span em{margin-right:8px}
.wmpage81-page4-label span img{width:28px;margin-right:8px}
.wmpage81-page4-des{margin-top:16px;height:182px;overflow-y:auto;color:var(--wmpage-color6,#666);font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:26px}
.wmpage81-page4-bg .wmpage81-page4-text::after{content:'';position:absolute;right:-35px;bottom:20px;width:78px;height:21px;background-repeat:no-repeat}
.wmpage81-page4-des p span{color:var(--color)}
@media (max-width:1600px){.wmpage81-page4-cont{padding-top:20px}
.wmpage81-page4-t{font-size:var(--wmpage-font20)}
.wmpage81-page4-Swiper1{margin-top:30px}
.wmpage81-page4-title{font-size:var(--wmpage-font24,24px)}
.wmpage81-page4-text{padding:25px 20px}
}
@media (max-width:1366px){.wmpage81-page4-t{font-size:var(--wmpage-font18)}
}
@media (max-width:1024px){.wmpage81-page4-title p{font-size:var(--wmpage-font16)}
.wmpage81-page4-title{font-size:var(--wmpage-font20)}
.wmpage81-page4-label{padding-top:10px}
}
@media (max-width:768px){.wmpage81-page4-Swiper2 .swiper-wrapper{height:170px}
.wmpage81-page4-bg{flex-direction:column}
.wmpage81-page4-pic,.wmpage81-page4-text{width:100%}
}

.wmpage42-contant .wmpage42-main{background:var(--color);padding:60px 30px}
.wmpage42-contant h5{color:#fcfcf7;font-weight: var(--fontbold7);line-height:1.25;text-align:center;max-width:80%;margin:0 auto}
.wmpage42-contant p{text-align:center;color:#fff;margin:20px 0}
.wmpage42-contant-btn{display:flex;justify-content:center;margin-top:30px}
.wmpage42-contant-btn a{font-size:var(--wmpage-font18);color:#fcfcf7;padding:15px 30px;border:1px solid #fff;line-height:1;position:relative;transition:all .3s ease-in-out}
.wmpage42-contant-btn a:hover{background:#fff;color:var(--color)}
@media (max-width:1024px){.wmpage42-contant-btn a{font-size:var(--wmpage-font16)}
}
@media (max-width:450px){.wmpage42-contant .wmpage42-main{padding:30px 20px}
.wmpage42-contant h5{max-width:100%}
}